body {
    background: url("images/bg-body-dawn.jpg") repeat-x scroll center top;
    background-size: 100%;
}
/*body background class*/
.body-backgrond {
    color: #fff;
    background: url("images/header-bg.jpg") repeat-x scroll center top;
    background-size: cover;
}

.dawn-bg {
    background: url("images/bg-body-dawn.jpg") repeat-x scroll center top;
    opacity: 1;
}

.theme-color {
    color: #a30c43;
}

#FXTicker .ui_box:hover {
    background: #a30c43 !important;
}

.success-icon {
    color: #9BFA9D;
}

.redirect-login {
    color: #F14F76;
}

    .redirect-login:hover {
        color: rgb(235, 59, 129);
    }
/*End*/
a:focus {
    color: #a30c43;
}

.page-tabs > ul {
    border-color: #b45f77;
}

    .page-tabs > ul > li, .page-tabs > ul > li:first-child {
        border-color: #b45f77;
    }

.nav-top {
    border-left: 1px solid #943157;
}

.table-curved {
    background: transparent;
    border-color: #e5cdd7;
}

    .table-curved td, .table-curved th {
        border-color: #e5cdd7;
    }

        .table-curved td:first-child, .table-curved th:first-child {
            border-color: #e5cdd7;
        }

    .table-curved tr.last-row td, .table-curved tr.last-row th {
        border-color: #e5cdd7;
    }

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-color: #e5cdd7;
}

.table-curved thead th {
    background: #a30c43;
}

.table-curved .tfooter {
    background: #f4ede5;
}

.table-curved a {
    color: #8b2346;
}

.table-pager .pagination a.disabled {
    color: #cb9aaa;
}

.table-pager a, a.btn, .link-generic, .wid-support h3, .wrapper-mobile-access h3, .btn-register, .wrapper-login-box p small a, .resp-tabs-list li.resp-tab-active {
    color: #8b2346;
}

.widget-left {
    background: #e7ccd8;
}

.chart-wrapper {
    background: #f3e5eb;
}

.wid-default .wid-head, .wid-transaction .table-billed-trasaction .table-curved td.bill-transaction {
    background: #9f0936;
}

.page-tabs ul li.active a {
    color: #8B2346;
}

.page-tabs > ul > li a {
    background: url(images/sprite.png) no-repeat 0 0;
}


.page-tabs ul li.active a.accounts {
    background-position: 0px 8px;
}

.page-tabs ul li a.transfers {
    background-position: 0 -35px;
}

.page-tabs ul li.active a.transfers {
    background-position: 0 -1061px;
}

.page-tabs ul li a.payments {
    background-position: 0 -80px;
}

.page-tabs ul li a.tools {
    background-position: 8px -118px;
}

.page-tabs ul li a.new {
    background-position: 0px -612px;
}

.alert-warning span.warning {
    background: url(images/sprite.png) no-repeat 0 -187px;
}

.alert-dismissible .close {
    background: url(images/sprite.png) no-repeat 0 -222px;
}

.wid-user-profile .user-name:after {
    background: url(images/arrow-down.png) no-repeat 100% 0px;
}

.table-pager .next {
    background: url(images/sprite-right.png) no-repeat 100% -61px;
}

.table-pager .prev {
    background: url(images/sprite.png) no-repeat 0 -754px;
}

.nav-bullets li {
    background: url(images/sprite.png) no-repeat 0 -340px;
}

.link-generic {
    background: url(images/sprite.png) no-repeat 0 -342px;
}

.nav-bullets li a:hover {
    color: #8B2346;
}

/* .wid-support h3{
	background: url(images/sprite.png) no-repeat 0 -393px;
} */

.wrapper-mobile-access h3 {
    background: url(images/icon-mobile-access-two.png) no-repeat 10px 5px;
}

.wid-default {
    background: #F4EDE5;
}

    .wid-default .carousel-indicators li {
        background: #CB9AAA;
    }

        .wid-default .carousel-indicators li.active {
            background: #8b2346;
        }

    .wid-default .carousel-inner, .nav-bullets, .wid-default {
        border-bottom: 1px solid #e4d5c5;
    }

.nav-top .navbar-nav > li.home a {
    background: url(images/sprite.png) no-repeat 0px -851px;
}

.nav-top .navbar-nav > li.sitemap a {
    background: url(images/sprite.png) no-repeat -2px -886px;
}

.nav-top .navbar-nav > li.faq a {
    background: url(images/sprite.png) no-repeat 0px -152px;
}

.nav-top .navbar-nav > li.first {
    background: none;
}


.nav-top .navbar-nav > li {
    /*background: url(images/bg-sep-top.png) no-repeat 0 50%;*/
}

.page-tabs > ul > li.active.first {
    border-left: 0;
}

.page-tabs > ul > li .dropdown-menu li a {
    background: url(images/sprite-right.png) no-repeat 130px -50px;
    color: #8b2346;
}

    .page-tabs > ul > li .dropdown-menu li a:hover, .page-tabs > ul > li .dropdown-menu li ul, .page-tabs > ul > li .dropdown-menu li:hover {
        background-color: #f4ede5;
    }

.wid-user-profile .dropdown-menu li a {
    color: #8b2346;
}

.chart-wrapper ul li span.account1 {
    background: #8a2245;
}

.chart-wrapper ul li span.account2 {
    background: #ef8100;
}

.chart-wrapper ul li span.account3 {
    background: #127066;
}

.widget-left ul li {
    border-top: 1px solid #c8bed2;
}


.tap-handle, .tap-handle-on, .tap-btn, .tap-btn-on {
    background: #a30c43;
}


.popup-header, .btn-next, .btn-confirm, .btn-authorize, .btn-account-confirm, .btn-submit, .btn-login, .btn-reset, .btn-req-username, a.btn-blue, .btn-pop-confirm, .btn-transfer, .btn-pay, .btn-save, a.btn-account-confirm {
    background-color: #a30c43;
    color: #FFF;
}

.btn-cancel, .btn-back {
    color: #FFF !important;
}

.popup-content, .resp-tabs-list li {
    background: #F3E5EB;
}

a {
    color: #A30C43;
}

.btn-close {
    background: url(images/popup-btn-close-dawn.png) no-repeat 0 0px;
}


.datepicker td.active:hover, .datepicker td.active:hover:hover, .datepicker td.active:focus, .datepicker td.active:hover:focus, .datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active, .datepicker td.active.disabled, .datepicker td.active:hover.disabled, .datepicker td.active[disabled], .datepicker td.active:hover[disabled] {
    background: #A30C43;
}

.popup-container h4 a {
    background: url(images/sprite.png) no-repeat 0 -828px;
}



/*mobile table replacement */

#tableCarouselMobile {
    border: 1px solid #e5cdd7;
}

.itemList-block {
    border-top: 1px solid #e5cdd7;
}

    .itemList-block h4 {
        color: #8b2346;
    }

#tableCarouselMobile .table-pager {
    background: #f4ede5;
}

.table-responsive-alt .itemList-block {
    border: 1px solid #e5cdd7;
}

.table > thead > tr > th, .from, .to, td.center-button {
    background: #A30C43 !important;
}

.noUi-horizontal .noUi-handle, .wrap-profile-menu ul li.active, .wrap-profile-menu ul li.active {
    background-color: #a30c43;
}

a.btn-disabled {
    background-color: #dcdcdc;
    pointer-events: none;
    color: #8c8185;
}

a.jquery-radiobutton:before {
    background: url("../En_Dawn/images/on-off.png") no-repeat left top;
}

.wrap-profile-menu li.settings:before {
    background: url("../En_Dawn/images/sprite-profile-menu.png") no-repeat 0px -45px;
}

.wrap-profile-menu li.profile:before {
    background: url("../En_Dawn/images/sprite-profile-menu.png") no-repeat 0px -307px;
}

.wrap-profile-menu li.secure-mail:before {
    background: url("../En_Dawn/images/sprite-profile-menu.png") no-repeat 0px -115px;
}

.wrap-profile-menu li.quick-links:before {
    background: url("../En_Dawn/images/sprite-profile-menu.png") no-repeat 0px -167px;
}

.mytools-page .sidebar-menu ul li:before {
    background-image: url("../En_Dawn/images/sidebar-menu-bg-iconset.png");
}

.wrap-profile-menu ul li.active {
    background-color: #a30c43;
}

.profile-avatar-change {
    background: url("../En_Dawn/images/prof-pic-edit-icon.png") no-repeat;
}

.wrap-profile-menu .active.profile {
    background: url("../En_Dawn/images/sprite-profile-menu.png") no-repeat 15px 8px #a30c43;
}

.wrap-profile-menu .active.quick-links {
    background: url("../En_Dawn/images/sprite-profile-menu.png") no-repeat scroll 15px -255px #a30c43;
}
/*.wrap-profile-menu .active.settings {
    background: url("../En_Dawn/images/sprite-profile-menu.png") no-repeat scroll 15px -342px #a30c43;
}*/
.wrap-profile-menu .active.secure-mail {
    background: url("../images/sprite-profile-menu.png") no-repeat scroll 15px -381px #a30c43;
}

.wrap-profile-contact {
    background: #f4ede5;
    border-color: #e5cdd7;
}

.bottom-wrap {
    border-color: #e5cdd7;
}

a.btn-tab-close, .btn-change-avatar, #help-guide .btn, a.btn-authorize-later, a.btn-ok {
    background: #a30c43;
}

a.btn-right {
    background-color: #a30c43;
}

a.link-edit {
    background: url("../En_Dawn/images/sprite-profile-menu.png") no-repeat scroll 8px -213px rgba(0, 0, 0, 0);
}

#app-promo .btn-close {
    background: url("../En_Dawn/images/popup-btn-close-bg-blue.png") no-repeat;
}

.video-tour {
    border-top: 1px solid #fff;
}

a.btn-register:hover {
    color: #333;
}

.wrap-checkboxes a {
    color: #a30c43;
}

    .wrap-checkboxes a:hover {
        color: #2a6496;
    }

.tool-tip-two ul li {
    border-bottom: 1px solid #e5cdd7;
}

a.pay_balance {
    background: url("../En_Dawn/images/sprite.png") no-repeat scroll 27px -343px;
}

.page-tabs li.normal {
    border-right: none;
}

.quick-link-page .wrap-profile-details ul li label {
    color: #a30c43;
}

    .quick-link-page .wrap-profile-details ul li label:hover {
        color: #333;
    }

a.help {
    /*background:url("../En_Dawn/images/question-bg.png") no-repeat;*/
}

.nav-bullets li {
    background: url("../En_Dawn/images/arrow-right.png") no-repeat 0 4px;
}

#help-guide .btn-close {
    background: url("../En_Dawn/images/btn-close-big.png") no-repeat;
}
/*.nav-bullets li a.delete, .nav-bullets li a.locked, .nav-bullets li a.refresh {
	background:url("../En_Dawn/images/sprite.png") no-repeat scroll 0 -800px;
}
.nav-bullets li a.delete {
	background-position:5px -963px;
}
.nav-bullets li a.delete:hover {
	background-position:5px -931px;
}*/
a.link-generic:hover, a.upload-link:hover, a.terms-link:hover, .wrapper-login-box a:hover, .wrapper-authorize p a:hover, .wrap-request-code-content a:hover,
.secret-question a:hover, .tab-authorization a:hover, .success-tab a:hover, .user-reg-authorization a:hover, .wrap-authorization a:hover,
ul.nav-bullets a:hover, .wrap-custom-delivery a:hover, a.pay_balance:hover, .alert-dismissible li a:hover, a.btn-transfer-history:hover, a.link-edit:hover {
    color: grey !important;
}

.wrapper-authorize .wrap-input a:hover {
    color: #fff !important;
}

.page-tabs ul li.active a.tools {
    background: url("../En_Dawn/images/sprite.png") no-repeat 0 0;
}

.page-tabs ul li.active a.tools {
    background-position: 8px -1265px;
}

.wrap-select {
    background-image: url("../En_Dawn/images/select-arrow-down.png") !important;
}

.page-tabs ul li.active a.payments {
    background-position: 0 -1228px;
}

.nav-bullets li a.delete:hover {
    background: url("../En_Dawn/images/sprite.png") no-repeat 5px -931px;
}

.nav-bullets li a.refresh:hover {
    background: url("../En_Dawn/images/sprite.png") no-repeat -1px -1307px;
}

.table-manage-cards a.user-name {
    background: url("images/arrow-down.png") no-repeat;
}

.sidebar-menu ul li.loan-calc.active {
    background-position: 10px -592px;
}

.slider-default .noUi-handle {
    background-color: #fff;
}

.btn-upper {
    background: url(images/slider-img.png) no-repeat;
}

.btn-lower {
    background: url(images/slider-img.png) no-repeat 0 -22px;
}

.slider-default .noUi-handle {
    background: url(images/slider-img.png) no-repeat 0 -44px;
}

.noUi-base {
    background: #a30c43;
}

.sidebar-menu ul li.loan-calc.active:before {
    background-image: url(../images/sidebar-menu-bg-iconset.png);
    background-position: 0px -644px;
}

.sidebar-menu ul li.brok-reg.active:before {
    background-image: url(../images/sidebar-menu-bg-iconset.png);
    background-position: 0px -692px;
}

.sidebar-menu ul li.savings-calc.active:before {
    background-image: url(../images/sidebar-menu-bg-iconset.png);
    background-position: 0px -595px;
}

.sidebar-menu ul li.branch-atm.active:before {
    background-image: url(../images/sidebar-menu-bg-iconset.png);
    background-position: 0px -740px;
}

.myaccount-current-page .wrap-account-details ul:after {
    background-color: #f4ede5;
}

.page-tab-content .top-wrap {
    background: #9f0936;
}

.page-tab-content {
    margin-bottom: 25px;
}

.btn-transfer-history {
    background-image: url("../En_Dawn/images/arrow-right.png");
}
/*cbq-changes*/
.cardBg {
    padding: 13px;
    background-color: #a30c43;
    color: #fff;
}

#dashboard-panel {
    background-color: #a30c43;
    color: #fff;
}

.header-icon {
    color: #a30c43;
}

/*Need to Add All the theme*/
/*Start*/
.btn-success {
    color: #fff;
    background-color: #A30C43;
    border-color: #A30C43;
}

.btn-danger {
    color: #fff;
    background-color: #A30C43;
    border-color: #A30C43;
}

.tab-navigation #btn-addBaseNumber {
    margin-top: -10px;
}

.progress-bar {
    background-color: #f39916;
}
/*End*/

/* tab-control-cib*/
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #FFF;
    border-radius: 0 0 0 0;
    cursor: default;
    background-color: #A30C43;
    border: 1px solid #A30C43;
    border-bottom-color: transparent;
}


@media(max-width:768px) {
    .wrap-top-nav {
        background: #a30c43;
    }

        .wrap-top-nav ul li {
            border-top: 1px solid #e5cdd7;
        }
}


/*Forgot password toggle button*/
.btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #a30c43;
    border-color: #a30c43;
}

.btn-primary:active {
    color: #fff;
    background-color: #3B0F57;
    border-color: #a30c43;
}

.btn-primary:hover {
    color: #222;
    background-color: #DBD9DD;
    border-color: #DBD9DD;
}

.btn-primary {
    /*color: #fff;
    background-color: #531779;
    border-color: #531779;*/
    color: #4B4747;
    background-color: #DBD9DD;
    border-color: #DBD9DD;
}

.pager li > a:hover, .pager li > a:focus {
    text-decoration: none;
    background-color: #C01654;
}

.pager li > a, .pager li > span {
    display: inline-block;
    padding: 7px 12px;
    background-color: #a30c43;
    border: 1px solid #ddd;
    color: #fff;
    border-radius: 5px;
}


/*table pagination and dropdown*/
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #A30C43;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #A30C43;
    border-color: #e5cdd7;
}

.pagination > li > a, .pagination > li > span {
    color: #A30C43;
}

    .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
        color: #A30C43;
        border-color: #e5cdd7;
    }
/*Loading Model PopUp Design*/
.modal-header {
    background-color: #ffffff;
    border-radius: 5px 5px 0px 0px;
}

.mailcontent-subdate {
    color: rgb(232, 18, 97);
}

#dashboard-panel {
    background-color: rgba(120, 120, 120, 0.17);
    color: #585454;
}


/*Start: Loading popup for light blue theme*/
.loading {
    width: 190px;
    margin: auto;
    height: 190px;
}

.dashboard-circle {
    border-top: 5px solid #A30C43 !important;
}

.dashb-title {
    color: #A30C43 !important;
}

.circle {
    border-radius: 100%;
    border-top: 5px solid rgb(255, 96, 155);
    margin: auto;
    transform-origin: 50%;
    position: relative;
}

.s_3 {
    width: 180px; /*200px*/
    height: 180px; /*200px*/
    animation: rot_right 2s infinite linear;
    -webkit-animation: rot_right 2s infinite linear;
    transition: 2s;
    -webkit-transition: 2s;
}

.s_2 {
    width: 150px;
    height: 150px;
    margin-top: 10px;
    animation: rot_left 2s infinite linear;
    -webkit-animation: rot_left 2s infinite linear;
    transition: 2s;
    -webkit-transition: 2s;
    margin-top: -167px; /*-190px*/
}

.s_1 {
    width: 100px;
    height: 100px;
    margin-top: 10px;
    animation: rot_right 2s infinite linear;
    -webkit-animation: rot_right 2s infinite linear;
    transition: 2s;
    -webkit-transition: 2s;
    margin-top: -140px;
}

@keyframes rot_right {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rot_right {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes rot_left {
    from {
        transform: rotate(360deg);
    }

    to {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes rot_left {
    from {
        transform: rotate(360deg);
    }

    to {
        transform: rotate(0deg);
    }
}

.s_title {
    border: 0;
    color: white;
    font-family: calibri;
    text-align: center;
    margin-top: -89px;
    animation: blink 2s infinite linear;
    -webkit-animation: blink 2s infinite linear;
    transition: 2s;
    -webkit-transition: 2s;
    letter-spacing: 1px;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.5;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.5;
    }

    100% {
        opacity: 1;
    }
}
/*End: Loading popup for light blue theme*/

.badge-summary {
    background: #A30C43 !important;
    position: relative;
    top: -12px;
    left: -13px;
}

.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
    color: #A30C43 !important;
    background-color: #fff !important;
}

/*
    Button
*/
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #C51254 !important;
    border-color: #C51254 !important;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #C51254 !important;
    border-color: #C51254 !important;
}
/*
    typeahead
*/
.tt-suggestion:hover {
    cursor: pointer;
    color: #fff;
    background-color: #A30C43 !important;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #A30C43 !important;
}


/*
    inline loading
*/

#showDivLoading, #showStaticLoading {
    position: relative;
    background-color: rgb(255, 231, 240);
    display: table;
    width: 100%;
    height: 320px;
}

.showInlinePopup {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    text-align: center;
}

.loadingText {
    color: #7E002F;
    margin-top: 100px;
}

.leftEye,
.rightEye {
    margin-top: -30px;
    width: 5vh;
    height: 5vh;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.67);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: leftEyeAnimation 3s infinite cubic-bezier(0.455, 0.03, 0.515, 0.955);
    animation: leftEyeAnimation 3s infinite cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.rightEye {
    -webkit-animation: rightEyeAnimation 3s infinite cubic-bezier(0.455, 0.03, 0.515, 0.955);
    animation: rightEyeAnimation 3s infinite cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.refresh-button {
    float: left;
    position: relative;
    left: 290px;
    bottom: 30px;
}

.mouth {
    margin-top: -30px;
    width: 10vh;
    height: 10vh;
    border-radius: 50%;
    border: solid 1.3vh rgba(255, 255, 255, 0.79);
    border-right: solid 1.3vh rgba(223,223,194,0);
    border-left: solid 1.3vh rgba(223,223,194,0);
    border-bottom: solid 1.3vh rgba(223,223,194,0);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    -ms-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
    -webkit-animation: mouthAnimation 3s infinite cubic-bezier(0.455, 0.03, 0.515, 0.955);
    animation: mouthAnimation 3s infinite cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

@-webkit-keyframes mouthAnimation {
    0% {
        -webkit-transform: translate(-50%, -50%) rotateX(180deg);
        transform: translate(-50%, -50%) rotateX(180deg);
    }

    10% {
        -webkit-transform: translate(-50%, -50%) rotateZ(360deg);
        transform: translate(-50%, -50%) rotateZ(360deg);
    }

    40% {
        -webkit-transform: translate(-50%, -50%) rotateZ(320deg);
        transform: translate(-50%, -50%) rotateZ(320deg);
    }

    60% {
        -webkit-transform: translate(-50%, -50%) rotateZ(900deg);
        transform: translate(-50%, -50%) rotateZ(900deg);
    }

    100% {
        -webkit-transform: translate(-50%, -50%) rotateZ(900deg);
        transform: translate(-50%, -50%) rotateZ(900deg);
    }
}

@keyframes mouthAnimation {
    0% {
        -webkit-transform: translate(-50%, -50%) rotateX(180deg);
        transform: translate(-50%, -50%) rotateX(180deg);
    }

    10% {
        -webkit-transform: translate(-50%, -50%) rotateZ(360deg);
        transform: translate(-50%, -50%) rotateZ(360deg);
    }

    40% {
        -webkit-transform: translate(-50%, -50%) rotateZ(320deg);
        transform: translate(-50%, -50%) rotateZ(320deg);
    }

    60% {
        -webkit-transform: translate(-50%, -50%) rotateZ(900deg);
        transform: translate(-50%, -50%) rotateZ(900deg);
    }

    100% {
        -webkit-transform: translate(-50%, -50%) rotateZ(900deg);
        transform: translate(-50%, -50%) rotateZ(900deg);
    }
}

@-webkit-keyframes leftEyeAnimation {
    0% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    50% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    60% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(-150%, -50%);
        transform: translate(-150%, -50%);
    }

    90% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(-150%, -50%);
        transform: translate(-150%, -50%);
    }

    100% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

@keyframes leftEyeAnimation {
    0% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    50% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    60% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(-150%, -50%);
        transform: translate(-150%, -50%);
    }

    90% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(-150%, -50%);
        transform: translate(-150%, -50%);
    }

    100% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

@-webkit-keyframes rightEyeAnimation {
    0% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    50% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    60% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    70% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    75% {
        width: 2vh;
        height: 2px;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    80% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    90% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    100% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

@keyframes rightEyeAnimation {
    0% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    50% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    60% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    70% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    75% {
        width: 2vh;
        height: 2px;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    80% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    90% {
        width: 2vh;
        height: 2vh;
        -webkit-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    100% {
        width: 5vh;
        height: 5vh;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

.dashb-icon {
    padding: 1px !important;
    margin-top: 5px !important;
    margin-right: 10px !important;
    background-color: #A30C43 !important;
    color: #fff !important;
}

@media (max-width: 640px) {
    .panel-default > .panel-heading {
        color: #FFF !important;
        background-color: #A30C43;
        border-color: #ddd;
        font-family: 'Poppins-SemiBold', calibri;
        font-size: 20px;
    }

    .faq-heading {
        color: #333 !important;
        background-color: #f5f5f5 !important;
        border-color: #ddd !important;
        padding-left: 0 !important;
        padding-top: 3px !important;
    }

    #dashboard-panel {
        background-color: #A30C43 !important;
        padding: 0px 1px 14px 6px;
        padding-top: 7px;
        color: #FFF;
    }

    .mobilBtnColor {
        background-color: #531779 !important;
    }

    .confirm-icon, .info-icon, .warning-icon {
        color: rgba(255, 255, 255, 0.52);
        font-size: 50px;
    }

    .verify-icon {
        color: #47FF4B;
        font-size: 50px;
    }
}

.themeBgColor {
    background-color: #A30C43 !important;
}

@media(max-width:640px) {
    .text-forMobile {
        background-color: #A30C43 !important;
    }
}
/*calender - holiday master*/
.fc-event {
    border: 1px solid #A30C43;
    background-color: #A30C43;
}

.fc-ltr .fc-basic-view .fc-day-number {
    color: #A30C43;
}


.help-title {
    padding: 6px;
    margin: 0;
    font-size: 18px;
    background-color: #A30C43;
    color: #FFF;
}

.help-content {
    padding: 9px 14px;
    background-color: #FDEAF1;
    color: #A30C43;
}

.btn-helpclose {
    color: #A30C43;
    background-color: #FDEAF1;
    border-color: #FDEAF1;
    border-radius: 50%;
}

    .btn-helpclose:hover {
        color: #A30C43;
        background-color: #fff !important;
        border-color: #FFF !important;
    }

.help-popover {
    border: 1px solid rgb(255, 255, 255);
    background: #FDEAF1;
}

.amount-footer {
    background-color: #FFE3ED !important;
    padding-top: 10px;
}

.btn-success-list {
    color: #353535;
    background-color: #ffffff;
    border-color: #e0dfdf;
    text-align: left !important;
    border-radius: 2px !important;
}

    .btn-success-list .fa, .btn-success-list .glyphicon {
        margin-right:7px;
    }